[submodule "dependencies/microtar"]
	path = dependencies/microtar
	url = https://github.com/MrLetsplay2003/microtar.git
[submodule "dependencies/openvr"]
	path = dependencies/openvr
	url = https://github.com/ValveSoftware/openvr.git
[submodule "dependencies/bullet3"]
	path = dependencies/bullet3
	url = https://github.com/bulletphysics/bullet3.git
[submodule "dependencies/freetype"]
	path = dependencies/freetype
	url = https://github.com/freetype/freetype.git
[submodule "dependencies/stb"]
	path = dependencies/stb
	url = https://github.com/nothings/stb.git
